/* 
  TKP-Localizable.strings
  TKP

  Created by Christoph Vogelbusch on 06.05.15.

*/

"Spread the word!"  = "Spargi la voce!";
"Ask Later"         = "Chiedi dopo";
"Never Ask"         = "Non chiedere più";
"Rate Now"          = "Vota ora";
"our App"           = "la nostra App";

// Move Application
"FailedMoveToApplications"      = "Non ho potuto spostarla nella cartella Applicazioni";
"DoNotMoveButton"               = "Non spostarla";
"MoveApplicationsButton"        = "Sposta in Applicazioni";
"MoveApplicationsHomeButton"    = "Sposta nella cartella Applicazioni dell'utente";
"MoveApplicationsTitle"         = "Sposto nella cartella Applicazioni?";
"MoveApplicationsText"          = "%@ può spostarsi da sola nella cartella applicazioni se vuoi.";
"MoveApplicationsNote"          = "Attenzione: questo richiederà la password di un amministratore.";
"MoveApplicationsHomeTitle"     = "Sposto nella cartella Applicazioni che si trova nella tua cartella Home?";
"MoveApplicationsDownload"      = "Questo serve per mantenere la cartella Download sgombra.";
